<DocumentElement xmlns="WWW.MOAI.COM.TW">
  <MultiLanguageXML>
    <TagID>1</TagID>
    <TagName>HeaderName</TagName>
    <TagContext>big5</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>2</TagID>
    <TagName>Encoding</TagName>
    <TagContext>Chinese (Traditional)</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>3</TagID>
    <TagName>ApplicatinTitle</TagName>
    <TagContext></TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>4</TagID>
    <TagName>MenuFunction</TagName>
    <TagContext>功能</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>5</TagID>
    <TagName>MenuADN</TagName>
    <TagContext>電話簿</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>6</TagID>
    <TagName>MenuSMS</TagName>
    <TagContext>簡訊</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>7</TagID>
    <TagName>MenuCdmaSMS</TagName>
    <TagContext>CDMA簡訊</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuAppEND</TagName>
    <TagContext>結束</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuOption</TagName>
    <TagContext>選項</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>9</TagID>
    <TagName>MenuFont</TagName>
    <TagContext>字型</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>10</TagID>
    <TagName>MenuLanguage</TagName>
    <TagContext>語系設定</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>11</TagID>
    <TagName>MenuAppVersionCheck</TagName>
    <TagContext>軟體版本/更新</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>12</TagID>
    <TagName>MenuVerifyPinCode</TagName>
    <TagContext>驗証電話卡密碼</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>13</TagID>
    <TagName>AppVersionCheckAboutBoxTitle</TagName>
    <TagContext>軟體版本確認</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>14</TagID>
    <TagName>MultiLanguageSelectAboutBoxTitle</TagName>
    <TagContext>Select Language</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>15</TagID>
    <TagName>CardPinVerifyCodeAboutBoxTitle</TagName>
    <TagContext>電話卡密碼驗証</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>16</TagID>
    <TagName>DataVerifyAboutBoxTitle</TagName>
    <TagContext>輸入資料格式驗證狀態</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>17</TagID>
    <TagName>AboutBoxRegard</TagName>
    <TagContext>感謝您使用本軟體</TagContext>
  </MultiLanguageXML>
 
                        
  <MultiLanguageXML>
    <TagID>18</TagID>
    <TagName>Help</TagName>
    <TagContext>說明</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>19</TagID>
    <TagName>About</TagName>
    <TagContext>關於</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>20</TagID>
    <TagName>Copyright</TagName>
    <TagContext>Copyright(C) 2006-2007 Moai, Inc.</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>21</TagID>
    <TagName>AboutMsg</TagName>
    <TagContext>Moai SIM Card Application Version 1.05.04</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>22</TagID>
    <TagName>CardPinRequestCodeAboutBoxTitle</TagName>
    <TagContext>需要PIN碼</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>23</TagID>
    <TagName>LabelPINCodeRequest</TagName>
    <TagContext>輸入PIN碼</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>24</TagID>
    <TagName>LabelPINCodeStatus</TagName>
    <TagContext>PIN碼狀態</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>25</TagID>
    <TagName>CardPinChangeCodeAboutBoxTitle</TagName>
    <TagContext>改變密碼</TagContext>
  </MultiLanguageXML>
                   
  <MultiLanguageXML>
    <TagID>26</TagID>
    <TagName>LabelOldPINCodeChange</TagName>
    <TagContext>輸入舊PIN碼</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>27</TagID>
    <TagName>LabelNewPINCodeChange</TagName>
    <TagContext>輸入新PIN碼</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>28</TagID>
    <TagName>LabelRepeatNewPINCodeChange</TagName>
    <TagContext>重複新PIN碼</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>29</TagID>
    <TagName>MenuPinCodeManage</TagName>
    <TagContext>PIN管理</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>30</TagID>
    <TagName>PinRequest</TagName>
    <TagContext>PIN 1 狀態設定</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>31</TagID>
    <TagName>PinChange</TagName>
    <TagContext>PIN 1 密碼設定</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>32</TagID>
    <TagName>OrderName</TagName>
    <TagContext>按姓名排列</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>33</TagID>
    <TagName>OrderPN</TagName>
    <TagContext>按電話排列</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>34</TagID>
    <TagName>OrderMail</TagName>
    <TagContext>按Mail排列</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>35</TagID>
    <TagName>Merge</TagName>
    <TagContext>自動合併</TagContext>
  </MultiLanguageXML>
                    
              
	<MultiLanguageXML>
    <TagID>36</TagID>
    <TagName>OrderContext</TagName>
    <TagContext>按內容排序 </TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>37</TagID>
    <TagName>OrderTime</TagName>
    <TagContext>按時間排序 </TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>38</TagID>
    <TagName>Print</TagName>
    <TagContext>列印</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>39</TagID>
    <TagName>PrintAll</TagName>
    <TagContext>全部</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>40</TagID>
    <TagName>PrintSelect</TagName>
    <TagContext>選擇範圍</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>41</TagID>
    <TagName>FitPage</TagName>
    <TagContext>符合印表機頁邊距</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>42</TagID>
    <TagName>PrintTitle</TagName>
    <TagContext>標題</TagContext>
  </MultiLanguageXML>  
  
  <MultiLanguageXML>
    <TagID>43</TagID>
    <TagName>PrintCol</TagName>
    <TagContext>列印行</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>44</TagID>
    <TagName>PrintRow</TagName>
    <TagContext>列印列</TagContext>
  </MultiLanguageXML>
      
  <MultiLanguageXML>
    <TagID>45</TagID>
    <TagName>OrderNumber</TagName>
    <TagContext>按序號排列</TagContext>
  </MultiLanguageXML>
    
  <MultiLanguageXML>
    <TagID>46</TagID>
    <TagName>MapFields</TagName>
    <TagContext>請選擇您要匯入的欄位:</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>47</TagID>
    <TagName>ChangeMapping</TagName>
    <TagContext>變更對應...</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>48</TagID>
    <TagName>SelectField</TagName>
    <TagContext>從Phone Card欄位中選擇文字欄位 :</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>49</TagID>
    <TagName>ImportField</TagName>
    <TagContext>匯入這個欄位</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>50</TagID>
    <TagName>TextField</TagName>
    <TagContext>文字栏位</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>51</TagID>
    <TagName>PhoneCardField</TagName>
    <TagContext>Phone Card栏位</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>52</TagID>
    <TagName>File</TagName>
    <TagContext>檔案</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>53</TagID>
    <TagName>Open</TagName>
    <TagContext>開檔...</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>54</TagID>
    <TagName>Save</TagName>
    <TagContext>儲存...</TagContext>
  </MultiLanguageXML>
                     
  <!-- Tooltip Text -->

  <MultiLanguageXML>
    <TagID>101</TagID>
    <TagName>TooltipCardRead</TagName>
    <TagContext>讀取</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>102</TagID>
    <TagName>TooltipCardWrite</TagName>
    <TagContext>寫入</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>103</TagID>
    <TagName>TooltipInfoFileSave</TagName>
    <TagContext>儲檔</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>104</TagID>
    <TagName>TooltipInfoFileLoad</TagName>
    <TagContext>載入</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>105</TagID>
    <TagName>TooltipCopyToBuffer</TagName>
    <TagContext>將選取資料拷貝到檔案操作區</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>106</TagID>
    <TagName>TooltipCopyToCard</TagName>
    <TagContext>將選取資料拷貝到電話卡資料作區</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>107</TagID>
    <TagName>TooltipExchageRowData</TagName>
    <TagContext>資料交換</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>108</TagID>
    <TagName>TooltipAppendToBuffer</TagName>
    <TagContext>電話卡操作區選取資料加到表格尾端</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>109</TagID>
    <TagName>TooltipCardLogoImgTooltip</TagName>
    <TagContext>電話卡資料操作區</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>110</TagID>
    <TagName>TooltipBufferLogoImgTooltip</TagName>
    <TagContext>檔案操作區</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>111</TagID>
    <TagName>TooltipCardSelectStatus</TagName>
    <TagContext>電話卡操作區選取狀態</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>112</TagID>
    <TagName>TooltipBufferSelectStatus</TagName>
    <TagContext>檔案操作區選取狀態</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>113</TagID>
    <TagName>TooltipCardTypeStatus</TagName>
    <TagContext>電話卡的型態</TagContext>
  </MultiLanguageXML>
           
  <MultiLanguageXML>
    <TagID>114</TagID>
    <TagName>TooltipSelectFunctionStatus</TagName>
    <TagContext>選擇功能</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>115</TagID>
    <TagName>TooltipAppCtrlMessageStatus</TagName>
    <TagContext>應用程式狀態訊息</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>116</TagID>
    <TagName>TooltipIO Progeess</TagName>
    <TagContext>IO執行進度</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>117</TagID>
    <TagName>TooltipDeleteRecordData</TagName>
    <TagContext>刪除選取資料</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>118</TagID>
    <TagName>TooltipRunCardInit</TagName>
    <TagContext>連接讀卡器</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>119</TagID>
    <TagName>TooltipADN</TagName>
    <TagContext>電話簿</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>120</TagID>
    <TagName>TooltipSMS</TagName>
    <TagContext>簡訊</TagContext>
  </MultiLanguageXML>


  <!-- Control Message -->
  <MultiLanguageXML>
    <TagID>200</TagID>
    <TagName>CtrlMessageCostTime</TagName>
    <TagContext>執行時間</TagContext>
  </MultiLanguageXML>
    
  <MultiLanguageXML>
    <TagID>201</TagID>
    <TagName>CtrlMessageCardResetOperationSucess</TagName>
    <TagContext>電話卡初始化成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>202</TagID>
    <TagName>CtrlMessageCardResetOperationFial</TagName>
    <TagContext>電話卡初始化失敗</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>203</TagID>
    <TagName>CtrlMessageCardReadSuccess</TagName>
    <TagContext>電話卡資料讀取成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>204</TagID>
    <TagName>CtrlMessageCardReadFial</TagName>
    <TagContext>電話卡資料讀取失敗。請重新連線</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>205</TagID>
    <TagName>CtrlMessageCardWriteSuccess</TagName>
    <TagContext>電話卡資料寫入成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>206</TagID>
    <TagName>CtrlMessageCardWriteFial</TagName>
    <TagContext>電話卡資料寫入失敗</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>207</TagID>
    <TagName>CtrlMessageInfoDataSaveSuccess</TagName>
    <TagContext>資料儲檔成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>208</TagID>
    <TagName>CtrlMessageInfoDataSaveFial</TagName>
    <TagContext>資料儲檔失敗</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>209</TagID>
    <TagName>CtrlMessageInfoDataLoadSuccess</TagName>
    <TagContext>資料載入成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>210</TagID>
    <TagName>CtrlMessageInfoDataLoadFial</TagName>
    <TagContext>資料載入失敗</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>211</TagID>
    <TagName>CtrlMessagePleasePinCodeVerify</TagName>
    <TagContext>請進行電話卡密碼驗證</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>212</TagID>
    <TagName>CtrlMessagePinCodeVerifySuccess</TagName>
    <TagContext>驗證成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>213</TagID>
    <TagName>CtrlMessagePinCodeVerifyFial</TagName>
    <TagContext>驗證失敗,注意不能連續三次驗證失敗.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>214</TagID>
    <TagName>CtrlMessagePinCodeVerifyIsOK</TagName>
    <TagContext>已驗證成功,或者不用驗証密碼.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>215</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>請確定讀卡機是否有安裝好,電話卡是否有插入讀卡機.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>216</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>請確定讀卡機是否有安裝好,電話卡是否有插入讀卡機.</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>217</TagID>
    <TagName>CtrlMessagePinCodeVerifyInputError</TagName>
    <TagContext>密碼有不允許字元,或者超過長度</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>218</TagID>
    <TagName>CtrlMessageDataVerify_OverLength</TagName>
    <TagContext>資料輸入超過長度</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>219</TagID>
    <TagName>CtrlMessageDataVerify_ErrorFormat</TagName>
    <TagContext>資料輸入格式不允許,或有不允許字元</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>220</TagID>
    <TagName>CtrlMessageChangeLanguageSuccess</TagName>
    <TagContext>繁體中文語言設定成功</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>221</TagID>
    <TagName>CtrlMessageChangeLanguageFial</TagName>
    <TagContext>繁體中文語言設定失敗,或繁體中文語言設定檔找不到</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>222</TagID>
    <TagName>CtrlMessagePleaseInsertCard</TagName>
    <TagContext>請將電話卡插入讀卡機內</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>223</TagID>
    <TagName>CtrlMessagePinCodeChangeSuccess</TagName>
    <TagContext>PIN碼已更改</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>224</TagID>
    <TagName>CtrlMessagePinCodeChangeFail</TagName>
    <TagContext>PIN未更改</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>225</TagID>
    <TagName>CtrlMessagePinCodeChangeIsOK</TagName>
    <TagContext>不用驗証密碼.</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>226</TagID>
    <TagName>CtrlMessagePinCodeEnableSuccess</TagName>
    <TagContext>PIN碼已啟用</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>227</TagID>
    <TagName>CtrlMessagePinCodeEnableFail</TagName>
    <TagContext>無效PIN碼請重設</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>228</TagID>
    <TagName>CtrlMessagePinCodeEnableIsOK</TagName>
    <TagContext>PIN碼已啟用</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>229</TagID>
    <TagName>CtrlMessagePinCodeDisableSuccess</TagName>
    <TagContext>PIN碼已取消</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>230</TagID>
    <TagName>CtrlMessagePinCodeDisableFail</TagName>
    <TagContext>無效PIN碼請重設</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>231</TagID>
    <TagName>CtrlMessagePinCodeDisableIsOK</TagName>
    <TagContext>PIN碼已取消</TagContext>
  </MultiLanguageXML>
 
   
  <MultiLanguageXML>
    <TagID>232</TagID>
    <TagName>CtrlMessageWarnning</TagName>
    <TagContext>警告</TagContext>
  </MultiLanguageXML>
 

  
  <MultiLanguageXML>
    <TagID>233</TagID>
    <TagName>CtrlMessagePinCodeChangeIsValidation</TagName>
    <TagContext>新密碼不符合</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>234</TagID>
    <TagName>CtrlMessageNotConnectServer</TagName>
    <TagContext>無法連至伺服器 !!</TagContext>
  </MultiLanguageXML>
  
	
  <!-- Label Text -->

  <MultiLanguageXML>
    <TagID>301</TagID>
    <TagName>LabelProductName</TagName>
    <TagContext>產品名稱 : Moai M128 電話卡讀卡機應用軟體</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>302</TagID>
    <TagName>LabelCompanyName</TagName>
    <TagContext>公司名稱 : 奇岩電子</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>303</TagID>
    <TagName>LabelAppVersion</TagName>
    <TagContext>應用軟體版本</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>304</TagID>
    <TagName>LabelServiceVersion</TagName>
    <TagContext>最新軟體版本</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelAppUpdateWebUrl</TagName>
    <TagContext>軟體下載位址</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelPinCodeVerify</TagName>
    <TagContext>電話卡密碼驗證</TagContext>
  </MultiLanguageXML>

</DocumentElement>